DROP TABLE call_sign;

CREATE TABLE call_sign (
	call		CHAR(8) PRIMARY KEY,
	rep_call	CHAR(8) NOT NULL,
	u_time		TIMESTAMP,
	entry_type	CHAR
);

DROP TABLE repeater;

CREATE TABLE repeater (
	rep_call	CHAR(8) PRIMARY KEY,
	trust_name	CHAR(16),
	u_time		TIMESTAMP
);

DROP TABLE trust;

CREATE TABLE trust (
	trust_name	CHAR(16) PRIMARY KEY,
	trust_ip	INET,
	trust_port	INT
);

